body    {       color: #000000;
                background: #FFFFFF;
                margin-left: 0.25in;
                margin-right: 0.25in;    }

h1      {       color: #000000;
                text-align: left;
                font-family: garamond, times new roman, serif;
                font-style: bold;
                font-size: 32pt;        }

h2      {       color: #000000;
                text-align: left;
                font-family: garamond, times new roman, serif;
                font-style: bold;
                font-size: 25pt;        }

h3       {       color: #000000;
                 text-align: left;
                 font-family: garamond, times new roman, serif;
                 font-size: bold;
                 font-size: 15pt;       
                                  }
                                  
h4       {       color: #000000;
                 text-align: left;
                 font-family: garamond, times new roman, serif;
                 font-size: bold;
                 font-size: 12pt;       
                                  }

h5       {       color: #000000;
                 text-align: left;
                 font-family: garamond, times new roman, serif;
                 font-size: bold;
                 font-size: 11pt;       
                                  }


               
                
p       {       text-indent: 0.25in;
                font-family: garamond, times new roman, serif;
                text-align: justify;
                font-size: 12pt;         }
                                                                

li      {       font-family: garamond, times new roman, serif;
                text-align: justify;
                font-size: 12pt;         }
                
ul      {       font-family: garamond, times new roman, serif;
                text-align: justify;
                font-size: 12pt;         }
                
                
                

tr       {      text-indent: left;
                font-family: garamond, times new roman, serif;
                text-align: center;
                font-size: 12pt;
                   }


td       {      font-family: garamond, times new roman, serif;
                text-align: justify;
                font-size: 12pt;     
                           }


dl       {      text-indent: left;
                font-family: garamond, times new roman, serif;
                text-align: justify;
                font-size: 12pt;     
                           }
  

a:link	{ 	text-decoration: underline ;
		color: #258210;
		font-family: bold garamond, times new roman, serif;
		font-size: 13pt;	
                margin-left: 0.0in;     }

a:visited	{text-decoration: underline;
		color: #2245F4;
		font-family: bold garamond, times new roman, serif;
		font-size: 13pt;	}

a:hover	{	font-family: bold garamond, times new roman, serif;
		color: #258210;
		font-size: 13pt;
		}
